



# ez

## Description


Write a string at the specified address.
## Usage:


```bash
usage: ez [-h] address data

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|The address to write to.|
|`data`|The string to write.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
